package com.leanwo.activiti.dto.base;

/**
 * 流程报表自动执行Dto.
 *
 * @author GuoZhiBo 20200616
 */
public class ProcessBeanDto {

	/**
	 *  account.
	 */
	private String value;
	
	/**  类型. */
	private String type;

	/**
	 * Gets the account.
	 *
	 * @return the account
	 */
	public String getValue() {
		return value;
	}

	/**
	 * Sets the account.
	 *
	 * @param value the new account
	 */
	public void setValue(String value) {
		this.value = value;
	}

	
	/**
	 * Gets the 类型.
	 *
	 * @return the 类型
	 */
	public String getType() {
		return type;
	}

	/**
	 * Sets the 类型.
	 *
	 * @param type the new 类型
	 */
	public void setType(String type) {
		this.type = type;
	}

	public void init(){
		
    }
	
	public ProcessBeanDto(String value, String type) {
		super();
		this.value = value;
		this.type = type;
	}
}
